.darkmode {
    --font-color: #dbdbdb;
    --font-color2: #000000;
    --font-color3: #d5d5d5;
    --font-color-acent1: #cbcbcb;
    --font-color-acent2: #cbcbcb;
    --link-color: #ffffff;
    --link-color2: #000000;
    --link-color3: #ffa500;
    --header-1-color: #dddddd;
    --header-2-color: #ffffff;
    --header-3-color: #ffffff;
    --background-color: #242424;
    --background-color2: #ffffff;
    --background-color3: #1e1e1e;
    --background-color-acent1: #595959;
    --text-color-acent1: #fff;
    --accent-color1: #4e4e4e;
    --accent-color2: #890000;
    --accent-color3: #484848;
    --header-background: linear-gradient(black,#242424);
    --pull-menu-background: #000000;
    --pull-menu-text: #fffff;
    --pull-menu-acent1: #ff8a00;
    --hamburger-color: #ffffff;
    --image-shadow-color: #000000;
    --image-overlay: radial-gradient(circle, rgba(255, 255, 255, 0) 70%, rgba(0, 0, 0, 0.3));
    --inverse-background: #ffffff;
    --catdesc-color: #454545;
    --input-background: #333333;
    --input-border: #5b5b5b;
    --input-font-color: #000000;
    --input-font-alt-color: #FFFFFF;
    --prod_name-color: #ffa500;
    --catsor-bg: #323232;
    --name-color: #323898;
    --txt-color: #454545;
    --price-color: #d5d5d5;
    --special-price-color: #00cd00;
    --rvt-btn1-background: -webkit-linear-gradient(top, #740000, #cc0000);
    --rvt-btn1-border-color: #220808;
    --rvt-btn1-shadow-color: #e90800;
    --rvt-btn1-radius: 18px;
    --rvt-btn1-font-color: #FFFFFF;
    --rvt-btn2-background: -webkit-linear-gradient(top, #030303, #474747);
    --rvt-btn2-border-color: #7f7f7f;
    --rvt-btn2-shadow-color: #e90800;
    --rvt-btn2-font-color: #a5aaaf
}

.lightmode {
    --font-color: #000000;
    --font-color2: #000000;
    --font-color3: #fffff;
    --font-color-acent1: #686868;
    --font-color-acent2: #cbcbcb;
    --link-color: #000000;
    --link-color2: #000000;
    --link-color3: #ffa500;
    --header-1-color: #000000;
    --header-2-color: #3e3e3e;
    --header-3-color: #000000;
    --background-color: #ffffff;
    --background-color2: #dddddd;
    --background-color3: #f6f6f6;
    --background-color-acent1: #595959;
    --text-color-acent1: #fff;
    --accent-color1: #e1e1e1;
    --accent-color2: #e1ecff;
    --accent-color3: #b1b1b1;
    --header-background: linear-gradient(black,white);
    --pull-menu-background: #ffff;
    --pull-menu-text: #000000;
    --pull-menu-acent1: #ff8a00;
    --hamburger-color: #ffffff;
    --image-shadow-color: #b3b3b3;
    --image-overlay: none;
    --inverse-background: #000000;
    --catdesc-color: #454545;
    --input-background: #ffffff;
    --input-border: #9e9e9e;
    --input-font-color: #000000;
    --input-font-alt-color: #000000;
    --prod_name-color: #323898;
    --catsor-bg: #f6f6f6;
    --name-color: #323898;
    --txt-color: #454545;
    --price-color: #000;
    --special-price-color: #00cd00;
    --rvt-btn1-background: -webkit-linear-gradient(top, #005e9b, #007ccc);
    --rvt-btn1-border-color: #7f7f7f;
    --rvt-btn1-shadow-color: #004978;
    --rvt-btn1-radius: 4px;
    --rvt-btn1-font-color: #FFFFFF;
    --rvt-btn2-background: -webkit-linear-gradient(top, #0069ad, #003151);
    --rvt-btn2-border-color: #7f7f7f;
    --rvt-btn2-shadow-color: #e90800;
    --rvt-btn2-font-color: #FFFFFF
}

BODY {
    font-family: Arial,sans-serif;
    font-size: 12px;
    color: var(--font-color);
    background-image: url(data:image/png;base64,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);
    background-color: #000;
    margin: 10px 0 0
}

A {
    font-weight: 700;
    color: var(--link-color);
    text-decoration: none;
    margin: 0
}

FORM,H1,H2,H3 {
    display: inline
}

H1 {
    color: var(--header-1-color)
}

H2 {
    color: var(--header-2-color)
}

H3 {
    color: var(--header-3-color)
}

CHECKBOX,INPUT,RADIO,SELECT,SPAN.checkoutBarHighlighted {
    font-size: 11px;
    color: var(--input-font-color)
}

INPUT {
    background-color: var(--input-background);
    color: var(--input-font-alt-color)
}

img {
    border: 0
}

.rvtbtn1 {
    border: 1px solid var(--rvt-btn1-border-color);
    box-shadow: inset 0 1px 0 0 var(--rvt-btn1-shadow-color);
    background: var(--rvt-btn1-backgrond)
}

.rvtbtn2 {
    border: 1px solid var(--rvt-btn2-border-color);
    box-shadow: inset 0 1px 0 0 var(--rvt-btn2-shadow-color);
    background: var(--rvt-btn2-backgrond)
}

.xlargeText {
    font-size: 24px
}

.largeText {
    font-size: 20px
}

.smallText {
    font-size: 10px
}

.microText {
    font-size: 8px
}

.flc {
    clear: left
}

.fac {
    clear: both
}

.flexRow {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center
}

.pgh1txt {
    display: inline-block;
    font-size: 16px;
    margin: 0 0 5px 5px
}

.tc {
    margin: 0 auto;
    border: 0;
    width: 100%
}

.mtw {
    position: relative
}

.srchbarcnt {
    height: 85px
}

.searchmag {
    display: none
}

.pghdr {
    font-size: 26px;
    margin: 0 0 10px 0;
    position: relative;
    padding: 10px 0 10px 30px
}

.pghdr::after {
    content: "";
    position: absolute;
    bottom: 2px;
    left: 0;
    right: 0;
    height: 2px;
    background-image: linear-gradient(to bottom,#9a9a9a 50%,#eeeeee 50%)
}

.mnbutnsAct,.mnbutnsCrt,#srcsubmit,.cat_fav_icn,.prod_fav,.trsh,.frm-icon,.hmbuton,.cat_cart_icn,.cat_ai_icn,.rbtn,.plsicon,.usflag {
    background: url(https://www.rivithead.com/layout/Rivithead25/images/website-icons-sprite.1.01.webp);
    background-repeat: no-repeat
}

.usflag {
    display: inline-block;
    background-position: -5px -665px;
    width: 36px;
    height: 23px
}

.show-container {
    z-index: 2
}

.hide {
    display: none
}

.swiper-button-next,.swiper-button-prev {
    width: 35px;
    color: var(--font-color);
    text-shadow: #B0B0B0 1px 0 3px
}

.swiper-fncy-next,.swiper-fncy-prev {
    height: 75px;
    width: 35px;
    color: var(--font-color);
    text-shadow: #B0B0B0 1px 0 3px;
    background-color: #83838336
}

.swiper-fncy-next:HOVER,.swiper-fncy-prev:HOVER {
    background-color: #838383
}

.uinput {
    height: 0;
    width: 0;
    margin: 0;
    padding: 0;
    border: 0
}

.smic {
    display: inline-block;
    background: url(https://images.rivithead.com/images/icons/social-icons.png) top right;
    width: 16px;
    height: 14px;
    margin: 0 10px 0 6px
}

.smfb {
    background-position: 0 0
}

.smtw {
    background-position: 38px 0
}

.smpn {
    background-position: 16px 0
}

.master_table {
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 8px
}

.c-menu__close {
    display: none
}

.c-menu__item A:hover,.flst A:hover {
    color: #FF9000!important
}

.c-menu__item A {
    font-weight: 700;
    color: var(--font-color)
}

.cmim {
    display: none
}

.pclm {
    width: 135px;
    position: absolute;
    top: 15px;
    left: 0
}

.main_content {
    margin-left: 145px;
    background-color: var(--background-color);
    border-radius: 15px 0 0 15px;
    min-height: 1200px;
    padding: 8px 12px 15px 12px;
    border-top: 1px solid #202020;
    border-left: 1px solid #202020;
    border-bottom: 1px solid #202020
}

.rlogo,.hdrend,.htbs,.htbr,#account,#shpcart,#checkout,#cat,.c-menu__item,#signout {
    background: url(https://images.rivithead.com/layout/Rivithead25/images/rivithead-header-sprite.1.5.png)
}

@media screen and (max-width: 800px) {
    .rlogo,.hdrend,.htbs,.htbr,#account,#shpcart,#checkout,#cat,.c-menu__item,#signout {
        background:url(https://images.rivithead.com/layout/Rivithead25/images/rivithead-header-sprite.1-mobile.png)
    }
}

.hcontainer {
    background: url(https://images.rivithead.com/layout/Rivithead25/images/metal_grill.1.png);
    background-position: calc(100% + 5px) top;
    height: 99px;
    transition: .4s
}

#cat {
    background-position: -388px -126px;
    width: 129px;
    height: 34px;
    margin: 0 0 5px 5px;
    display: inline-block
}

.rlogo {
    width: 333px;
    height: 99px;
    background-position: 0 -214px;
    float: left
}

.hdrend {
    background-position: -333px -214px;
    width: 191px;
    height: 99px;
    float: right
}

.tmr {
    width: 454px;
    position: relative
}

.htbr,.htbs,.tml,.tmr {
    height: 26px
}

.msgcls,.tmr {
    float: right
}

.htbs {
    background-position: 0 0;
    padding: 0;
    margin: 0
}

#account {
    background-position: 0 -160px;
    width: 117px
}

#account,#checkout,#shpcart,#signout {
    height: 26px;
    display: inline-block
}

#shpcart {
    background-position: -117px -160px;
    width: 140px
}

#checkout {
    background-position: -257px -160px;
    width: 101px
}

.pcdec {
    color: #000
}

.htbr {
    background-position: -457px -160px;
    width: 96px
}

#signout {
    background-position: -357px -161px;
    width: 95px
}

.mmenu {
    display: none
}

.hdrcontainer {
    position: relative;
    width: 100%;
    border-top: 5px solid #000
}

.hdrLogocnt {
    width: 309px;
    height: 125px;
    float: left
}

.logo-img {
    height: 125px;
    width: 309px
}

#hhome {
    float: left;
    width: 318px
}

.srchcnt {
    position: absolute;
    top: 50px;
    right: 45px;
    height: 50px;
    width: 450px
}

.srchinpcnt {
    position: relative
}

.srchbx {
    width: 100%;
    height: 40px;
    font-size: 14px;
    padding-left: 15px;
    box-sizing: border-box;
    border: 1px solid var(--input-border)
}

#srcsubmit {
    background-position: -4px -190px;
    height: 40px;
    width: 43px;
    border: 1px solid var(--input-border);
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer
}

.srchmsghdr {
    margin-top: 100px;
    text-align: center;
    font-size: 18px;
    padding: 5px
}

.srchmssmtxt {
    font-size: 12px;
    text-align: center;
    margin-top: 5px
}

.srchhdrtxt {
    font-size: 18px;
    margin: 40px 0 10px 0
}

.mnubtns,.dtmnubtns {
    position: absolute;
    width: 40px;
    height: 40px;
    z-index: 11
}

.mnubtns {
    display: none
}

.hdr-butn {
    width: 100%;
    height: 100%;
    display: block
}

.mnbutnsCrt {
    background-position: -5px -244px;
    top: 35px;
    right: 10px
}

.mnbutnsAct {
    background-position: -5px -290px;
    top: 35px;
    right: 55px
}

.act-menu_item {
    margin-bottom: 0;
    padding: 5px 0 0 15px
}

.act-menu_title {
    font-size: 18px;
    margin: 10px 0 10px 5px
}

.mnbutnsCrtCnt {
    position: absolute;
    top: 9px;
    left: 53%;
    font-size: 12px;
    color: var(--font-color);
    transform: translate(-50%,-50%);
    text-align: center;
    font-weight: 700;
    font-family: Courier New;
    pointer-events: none
}

#c-button--push-left div {
    width: 100%;
    height: 3px;
    background-color: var(--hamburger-color);
    margin: 6px 0;
    z-index: 30
}

.recommend-slide img {
    box-shadow: 4px 3px 5px #000000a6;
    max-width: 175px
}

.recommend-slide a {
    max-width: 175px
}

.oempty {
    font-size: 24px;
    text-align: center;
    margin: 60px 0 0 0
}

.oempty_sm {
    font-size: 14px;
    text-align: center;
    margin: 5px 0 60px 0
}

.nswitch {
    right: 476px;
    top: 5px
}

#theme-switch {
    display: none
}

.theme-switch {
    display: inline-block;
    height: 19px;
    position: relative;
    width: 50px
}

.theme-switch input {
    display: none
}

.nslider {
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .4s
}

.nslider:before {
    bottom: 1px;
    content: "";
    height: 16px;
    left: 2px;
    position: absolute;
    transition: .4s;
    width: 16px;
    background: radial-gradient(circle at center,#00000000 45%,#bb9600 99%,#bda700);
    border-radius: 50%
}

input:checked+.nslider:before {
    transform: translateX(26px);
    background: radial-gradient(circle at 30% 30%,#d9d9d9,#b0b0b0 40%,#a8a8a8 70%,#8a8a8a);
    border-radius: 50%;
    box-shadow: 2px 2px 5px rgb(0 0 0 / .3),inset -3px -3px 6px rgb(255 255 255 / .5),inset 3px 3px 5px rgb(0 0 0 / .2)
}

.darkslide:before {
    transform: translateX(26px);
    background: radial-gradient(circle at 30% 30%,#d9d9d9,#b0b0b0 40%,#a8a8a8 70%,#8a8a8a);
    border-radius: 50%;
    box-shadow: 2px 2px 5px rgb(0 0 0 / .3),inset -3px -3px 6px rgb(255 255 255 / .5),inset 3px 3px 5px rgb(0 0 0 / .2)
}

.nslider.round {
    border-radius: 34px;
    border: 1px solid #4b413a
}

.nslider.round:before {
    border-radius: 50%
}

#ssug {
    z-index: 10;
    position: relative;
    margin-top: 10px
}

.pbdcrm {
    /* margin: 4px 0 0 0; */
    padding: 3px 0;
    font-size: 14px;
    color: var(--font-color-acent1);
    font-weight: 700;
    /* margin-left: 8px; */
    max-width: 540px;
    /* margin: 0 auto; */
    line-height: 20px;
}

.pbdcrm a {
    font-size: 14px;
    color: var(--font-color-2);
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none!important
}

.prodtag {
    border: 1px solid #d0d0d0;
    padding: 5px 10px;
    background-color: #f1f1f1;
    border-radius: 4px;
    color: #494949
}

.tagcnt {
    display: inline-block;
    margin: 5px
}

.hmbuton {
    background-position: -15px -473px;
    display: inline-block;
    height: 20px;
    width: 20px
}

.maintbl {
    width: 100%;
    position: relative;
    background-color: #3E3E3E;
    border-collapse: collapse;
    border: 2px solid #000;
    border-bottom: 0;
    border-radius: 0 0 15px 15px;
    padding-bottom: 17px;
    margin-bottom: 20px;
    min-height: 1000px;
    box-sizing: border-box
}

.hbbp {
    height: 10px;
    box-shadow: inset 0 20px 20px -20px #000;
    margin-bottom: 5px
}

.sdn {
    background-color: var(--background-color);
    padding: 3px 3px 10px 3px
}

.ppc {
    padding: 7px 10px 7px 5px;
    color: var(--font-color-acent1);
    margin: 10px 0 10px;
    font-size: 1.9em;
    text-transform: capitalize;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.slidet_container {
    display: flex
}

.slidetl {
    flex-grow: 1
}

.slidetr {
    margin-left: 3px;
    flex-shrink: 0;
    text-align: left
}

.slide_rtxt {
    padding-left: 5px;
    margin-top: 10px;
    text-align: left
}

.slider_price {
    font-size: 12px;
    color: #00328e;
    font-weight: 700;
    margin-top: 5px
}

.slider_product_name {
    color: #000;
    font-size: 12px
}

.plprice,.plpriceclr {
    font-size: 16px;
    font-weight: 700;
    margin-top: 10px
}

.plprice {
    color: var(--price-color);
    font-size: 24px
}

.currency-sign {
    top: -.75em;
    font-size: .45em;
    position: relative
}

.currency-dollar {
    font-size: 1em
}

.currency-cent {
    top: -.75em;
    font-size: .45em;
    position: relative
}

#footer {
    background-color: #4040402e;
    color: #fff;
    display: flex;
    justify-content: center;
    padding: 10px 0;
    min-width: 296px;
    flex-wrap: wrap;
    border-radius: 10px;
    line-height: 20px
}

.footer_ttl {
    font-size: 16px;
    color: #FF9000
}

.ftrendtxt {
    padding: 10px 5px
}

.ftrcol {
    width: 15%
}

#footer .al {
    width: 200px
}

#footer .cftr {
    width: 200px
}

.flst {
    padding: 0;
    margin: 0
}

.ftrhdrtxt {
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    white-space: nowrap
}

.flst a {
    color: #fff;
    font-size: 12px;
    width: 100%;
    height: 100%;
    display: inline-block
}

.ftrLinkscnt {
    background-color: #000;
    color: #fff;
    padding: 20px 10px;
    min-width: 296px
}

.horzlink {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
    margin: 0
}

.horzlink li:first-child {
    border: none
}

.horzlink li {
    border-left: 1px solid #a9a9a9;
    height: 16px;
    display: flex;
    align-items: center;
    margin-bottom: 18px;
    padding: 0 1rem;
    font-size: 16px;
    font-weight: 400;
    color: #fff
}

.horzlink a {
    white-space: nowrap;
    font-size: 14px;
    color: #fff;
    font-weight: 400
}

.gtxt {
    color: #fff;
    font-size: 12px
}

.c-menu__close {
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    -webkit-appearance: none;
    font-size: 14px;
    box-shadow: none
}

.o-wrapper {
    transition: transform .3s
}

.c-menu,.o-wrapper {
    -webkit-transition: -webkit-transform .3s
}

.c-menu {
    z-index: 30;
    transition: transform .3s
}

.c-menu__items {
    list-style: none;
    margin: 0 10px;
    padding: 0;
    margin: 0 0 10px 2px
}

.c-menu__item {
    margin-bottom: 2px;
    background-position: -749px -175px;
    padding: 0 0 0 15px;
    background-repeat: no-repeat
}

.cmihr {
    padding: 0!important
}

.c-menu__item a:link,.c-menu__item a:visited {
    color: #000;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    text-transform: capitalize;
    width: 100%;
    height: 100%;
    display: inline-block
}

.c-menu__item a:hover {
    color: #FF9000
}

.c-menu--push-left .c-menu__item a:link,.c-menu--push-left .c-menu__item a:visited {
    color: #FFF
}

.c-menu_title {
    font-size: 16px;
    font-weight: 700;
    padding: 5px 0;
    border-bottom: 1px solid #b3b3b3;
    margin-bottom: 7px;
    font-family: Trebuchet MS
}

.c-mask,body.has-active-menu {
    overflow: hidden
}

.c-menu__close {
    color: #fff;
    background-color: #666;
    border: none;
    cursor: pointer
}

.c-mask {
    z-index: 20;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    background-color: var(--pull-menu-background);
    opacity: 0;
    -webkit-transition: opacity .3s,width 0s .3s,height 0s .3s;
    transition: opacity .3s,width 0s .3s,height 0s .3s
}

#o-wrapper {
    min-width: 350px;
    position: relative
}

.c-menu,.o-wrapper {
    -webkit-transition: -webkit-transform .3s
}

.c-mask.is-active {
    position: fixed;
    width: 100%;
    height: 100%;
    opacity: .7;
    -webkit-transition: opacity .3s;
    transition: opacity .3s
}

.c-button:disabled {
    opacity: .3;
    cursor: not-allowed
}

.c-button:focus,.c-menu__close:focus {
    outline: 0
}

.c-menu__spacer {
    background: #ababab;
    height: 5px
}

.c-menu--push-left {
    display: block;
    width: 135px;
    top: 188px;
    left: 16px;
    position: absolute
}

.c-menu--push-left .c-menu__item {
    display: block;
    text-align: left
}

.c-menu--push-left .c-menu__item:first-child {
    border-top: none
}

.c-menu--push-left .c-menu__item:last-child {
    border-bottom: none
}

.cmim {
    display: none!important
}

.c-menu--push-left .c-menu__link {
    color: #fff
}

.c-menu--push-left .c-menu__close {
    padding: 12px 24px;
    width: 100%
}

#c-button--push-left {
    background-position: -3px 5px;
    width: 25px;
    height: 35px;
    margin: 8px 0 0 10px;
    border: 0;
    cursor: pointer
}

.c-menu--push-left.is-active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

.c-menu--push-right {
    width: 310px;
    height: auto;
    top: 10px;
    right: 0;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    position: fixed;
    border: 1px solid #a2a2a2;
    border-radius: 0 0 0 10px;
    padding: 0 0 10px 0;
    background-color: var(--pull-menu-background)
}

.c-menu--push-right .c-menu__item {
    display: block;
    text-align: left
}

.c-menu--push-right .c-menu__item:first-child {
    border-top: none
}

.c-menu--push-right .c-menu__item:last-child {
    border-bottom: none
}

.c-menu--push-right .c-menu__link {
    display: block;
    padding: 4px 0;
    color: var(--pull-menu-text)
}

.c-menu--push-right .c-menu__close {
    display: block;
    padding: 12px 24px;
    width: 100%
}

#c-button--push-right {
    width: 40px;
    height: 40px;
    border: 0;
    cursor: pointer
}

.c-menu--push-right.is-active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    position: absolute;
    box-shadow: 4px 3px 5px #000000a6
}

.DD-signin-link a {
    color: var(--link-color)!important
}

@media (max-width: 1025px) {
    .mnbutnsCrt {
        top:10px;
        right: 10px
    }

    .mnbutnsAct {
        top: 10px;
        right: 55px
    }

    .srchinpcnt {
        width: 400px
    }

    .hdrspb {
        clear: both
    }

    .hdrmenubar {
        margin: 3px 0 3px 0;
        text-align: center
    }

    .srchcnt {
        width: 375px
    }
}

@media (max-width: 800px) {
    BODY {
        background-image:none;
        background: #FFF;
        margin: 0
    }

    .mnubtns {
        display: block
    }

    .nswitch {
        right: 26px;
        top: 46px
    }

    .theme-switch {
        display: inline-block;
        height: 26px;
        position: relative;
        width: 56px
    }

    .nslider {
        background-color: #e1e1e1;
        bottom: 0;
        cursor: pointer;
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
        transition: .4s
    }

    .nslider:before {
        bottom: 2px;
        content: "";
        height: 20px;
        left: 4px;
        position: absolute;
        transition: .4s;
        width: 20px;
        border-radius: 50%
    }

    .lightslide:before {
        background: radial-gradient(circle at center,#ffd700 30%,#ffc300 65%,#f5ac00 5%)
    }

    .nslider.round {
        border-radius: 13px;
        border: 1px solid #d5d5d5
    }

    input:checked+.nslider {
        background-color: #2b2b2b;
        border: 0
    }

    .slidet_container {
        display: inline-block
    }

    .cmim {
        display: block!important
    }

    .c-menu__item a {
        font-size: 16px!important
    }

    .c-menu--push-right {
        top: 0
    }

    .c-menu__item a:link,.c-menu__item a:visited {
        color: var(--font-color);
        font-size: 14px;
        font-weight: 400;
        width: 100%;
        height: 100%;
        display: inline-block
    }

    .c-menu--push-left {
        display: block;
        width: 300px;
        overflow-y: scroll;
        top: 0;
        left: 0;
        -webkit-transform: translateX(-300px);
        -ms-transform: translateX(-300px);
        transform: translateX(-300px);
        position: fixed
    }

    .c-menu--push-left .c-menu__item a:link,.c-menu--push-left .c-menu__item a:visited {
        color: var(--pull-menu-text)
    }

    .c-menu {
        background-color: var(--pull-menu-background)
    }

    .c-menu__item {
        margin: 6px 0;
        background: none;
        padding: 0 0 0 10px;
        line-height: 28px
    }

    .c-menu__close {
        display: block
    }

    .tmr,.tml {
        display: none
    }

    .hcontainer,.hdrend {
        background: #000;
        height: 112px
    }

    .rlogo {
        background-position: -553px -29px;
        height: 40px;
        width: 200px;
        margin-top: 10px;
        position: absolute;
        top: 0;
        right: calc(50% - 80px)
    }

    .mmenu {
        display: inline-block;
        margin-top: 10px
    }

    .hdrend {
        height: 50px;
        width: auto
    }

    .hdrspa {
        clear: both
    }

    .srchbarcnt {
        height: 50px;
        clear: both
    }

    .srchcnt {
        background-image: var(--header-background);
        margin: 0;
        padding: 10px 0 0 0;
        position: static;
        width: 100%
    }

    .fixedElement {
        position: relative;
        top: 0;
        right: 0;
        z-index: 10
    }

    .srchbx {
        height: 35px;
        font-size: 14px;
        border-radius: 18px;
        padding-left: 40px
    }

    .searchmag {
        display: inline;
        position: absolute;
        top: 8px;
        left: 8px;
        color: var(--input-font-alt-color)
    }

    .srchcntStuck .searchmag {
        left: 58px
    }

    #srcsubmit {
        display: none
    }

    .hdrmenubar {
        display: none
    }

    .master_table {
        padding: 0;
        background-color: var(--background-color)
    }

    .srchinpcnt {
        margin: 0 auto;
        width: 90%
    }

    .hdrLogocnt {
        width: 100%;
        height: 55px;
        background-color: #000
    }

    .logocnt {
        margin: 0 75px 0 50px;
        text-align: center
    }

    .logo-img {
        height: 49px;
        width: 147px
    }

    #hhome {
        float: none;
        display: inline-block;
        height: 48px;
        width: 60%
    }

    .mnubutton {
        display: inline
    }

    .stuck {
        position: fixed;
        z-index: 10;
        top: 0;
        right: 0;
        width: 100%
    }

    .mnstuck {
        top: 10px;
        left: 0;
        width: 100%;
        margin: 2px 0 0 10px!important;
        position: fixed;
        z-index: 30
    }

    .mnbuttons div {
        background-color: #fff
    }

    .srchcntStuck {
        width: 80%;
        padding-left: 50px
    }

    .maintbl {
        background: var(--background-color);
        border-collapse: collapse;
        border: 0;
        min-height: 1000px;
        box-sizing: border-box
    }

    .hbbp {
        box-shadow: none;
        height: 0;
        margin: 0
    }

    #footer {
        background-color: #404040;
        border-radius: 0
    }

    .pclm {
        display: none
    }

    .main_content {
        margin-left: 0;
        border: 0;
        padding: 0 5px 15px 5px;
		/*--background-color: #000;*/
    }

    .ftrendtxt {
        background-color: #000
    }
}

@media (max-width: 690px) {
    #footer {
        color:#667fa6
    }

    #ftrsoc {
        float: none;
        width: 95%!important;
        margin: 10px auto;
        text-align: center;
        padding: 10px 0;
        border-top: 1px solid #8f8f8f;
        border-bottom: 1px solid #8f8f8f
    }

    #ftrsoc li {
        display: inline-block;
        padding: 0 5px 0 5px;
        margin-bottom: 3px
    }

    .bdrlft {
        border-left: 2px solid #8f8f8f
    }
}

@media screen and (max-width: 600px) {
    .breadcrmct {
        width:100%;
        /* text-align:center; */
        box-sizing: border-box
    }
}

@media (max-width: 505px) {
    #ftrcs {
        margin:20px 0 0 10px
    }

    #ftrsi {
        margin: 20px 0 0 10px
    }

    #footer .al {
        width: 150px
    }

    #ftrcs li,#ftrsi li {
        margin: 10px 0 0 10px
    }

    .logocnt {
        text-align: left
    }

    .pgh1txt {
        font-size: 14px
    }
}

#ahl,.cl,.fl,.lf,.pgshield {
    float: left
}

.flst,li.rbli,ul.rbu {
    list-style-type: none
}

li.rbli {
    background: none
}

.al,.l {
    text-align: left
}

.ac,.bud,.c,.center_form,.divbox,.hppc,.ibcnpc,.itab,.msgact,.msgftr,.msghdr,.phb,.pht,TD.headerInfo {
    text-align: center
}

ul {
    padding: 0;
    margin: 0 auto
}

ul.rbu {
    margin: 0 2px 0 0;
    display: inline-block
}

.rbu li {
    color: #8f8f8f;
    display: inline-block;
    padding: 0 10px;
    margin: 0 0 3px 0;
    border-left: 2px solid silver
}

.rbuFirst {
    border-left: 0px!important;
    padding: 0 10px 0 0!important
}

.rbu a {
    color: #8f8f8f
}

.rbu a:hover {
    color: #797979
}

.rbutxt {
    white-space: nowrap
}

.main,.subcatl {
    font-size: 10px
}

.mail,.bthid,#ssug,.qviewo {
    display: none
}

.fref {
    font-weight: 400;
    color: #616161
}

.fr {
    float: right
}

.DD-signin-container {
    max-width: 90%;
    margin: 0 auto 40px auto
}

.DD-signin-title {
    margin: 20px 0;
    font-size: 18px;
    font-weight: 700
}

.DD-signin-div {
    font-size: 14px;
    margin-bottom: 5px
}

.DD-signin-container hr {
    margin: 30px 0
}

.DD-signin-link {
    text-align: center;
    margin-top: 10px;
    text-decoration: underline
}

.login_error_container {
    border: 1px solid red;
    padding: 5px;
    border-radius: 5px
}

.login_error {
    color: red;
    font-weight: 700
}

.login_error_msg {
    font-size: 14px
}

.epfld {
    width: 95%;
    height: 30px;
    font-size: 14px;
    border: 1px solid #8d8d8d;
    border-radius: 4px
}

.chkoutbtn {
    background: var(--rvt-btn1-background);
    border: 1px solid var(--rvt-btn1-border-color);
    font-size: 22px;
    font-weight: 500;
    padding-top: .4rem;
    padding-bottom: .4rem;
    width: 100%;
    color: var(--rvt-btn1-font-color);
    text-shadow: 2px 2px #00314e;
    border-radius: var(--rvt-btn1-radius);
    text-align: center;
    display: inline-block
}

.chkoutbtn:hover {
    background-color: #4877d8;
    cursor: pointer
}

.cselect {
    position: relative;
    max-width: 500px
}

@media all and (max-width: 800px) {
    .c-menu--push-left {
        width:300px;
        -webkit-transform: translateX(-300px);
        -ms-transform: translateX(-300px);
        transform: translateX(-300px);
        height: 100%
    }

    .c-menu__item a {
        font-size: 16px!important
    }

    .c-menu--push-right {
        top: 0
    }
}

@media all and (min-width: 1200px) {
    .c-menu {
        -webkit-transition:-webkit-transform 0s
    }

    .o-wrapper {
        -webkit-transition: -webkit-transform .3s
    }

    .c-menu--push-right {
        border-radius: 0 0 10px 10px
    }
}
